<?php

namespace App\Modules\ExternalReview\Domain;

use App\Modules\Shared\Domain\ValueObject\EnumValueObject;

class ExternalReviewType extends EnumValueObject
{
    public const REVIEW = 1;
    public const ANSWER = 2;
    
    public static function values(): array
    {
        return [ self::REVIEW, self::ANSWER, ];
    }
}
